SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000338: Install fails - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000338Endian FirewallInstallationpublic2007-11-23 19:592007-12-31 19:11
Reporterfiscom 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000338: Install fails
DescriptionDetect hardware: modprobe:fatal:could not load/lib/modules/2.6.9-550.6.EL.endian22-smp/modules-dep:No such file or directory

Network setup failed - on screen

Green side assignment of IP address in window
Press OK to reboot

etc/updf stab.conf - on bottom of screen
Additional InformationI am running a FIC AZ11EA mother board with a 900 mhz AMD processor, 10 gig maxtor drive, 784 mbs of ram, an old AGP Diamond Multimedia video card and 2 - 3com 3C905C TX-M network cards. This is the same exact configuration used when running 2.1 on this machine. I had no errors on install or while running 2.1.

The hardrive was wiped prior to each install with a USA DOD approved wiping program. Problem was repeated 5 times. Used recommended nonpcmia, usb and dma commands on install with same results.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000670)
Anonymous (viewer)
2007-11-27 19:15

I have had the exact same error using 2 seperate PC's
(0000677)
alexbogus (reporter)
2007-12-01 21:12

Same error with 3 nics

- 3Com 3C905B
- Realtek RTL8139D
- Realtek RTL8139C
(0000680)
peter-endian (administrator)
2007-12-01 21:46

You can safely consider this as warning only. This should not affect anything during installation procedures.

Next version will not print this out anymore.

- Issue History
Date Modified Username Field Change
2007-11-23 19:59 fiscom New Issue
2007-11-27 19:06 Anonymous Status new => feedback
2007-11-27 19:15 Anonymous Note Added: 0000670
2007-11-27 19:15 Anonymous Status feedback => confirmed
2007-12-01 21:12 alexbogus Note Added: 0000677
2007-12-01 21:46 peter-endian Status confirmed => resolved
2007-12-01 21:46 peter-endian Fixed in Version => 2.2
2007-12-01 21:46 peter-endian Resolution open => fixed
2007-12-01 21:46 peter-endian Assigned To => peter-endian
2007-12-01 21:46 peter-endian Note Added: 0000680
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker